Anki 2.1.42 does not play audio

Whenever I try to play a audio file on the Japanese core 2k deck there is no output, the is nothing in the volume mixer window. Then the following error appeared
Anki 2.1.42 (8eebfe18) Python 3.8.6 Qt 5.14.2 PyQt 5.14.2
Platform: Windows 10
Flags: frz=True ao=False sv=1
Add-ons, last update check: 2021-03-29 08:05:11

Caught exception:
Traceback (most recent call last):
File “aqt\mpv.py”, line 326, in _send_message
File “queue.py”, line 147, in put
queue.Full

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “aqt\mpv.py”, line 371, in _send_request
File “aqt\mpv.py”, line 328, in _send_message
aqt.mpv.MPVTimeoutError: unable to put request

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “aqt\mpv.py”, line 326, in _send_message
File “queue.py”, line 147, in put
queue.Full

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “aqt\reviewer.py”, line 133, in replayAudio
File “aqt\reviewer.py”, line 48, in replay_audio
File “aqt\sound.py”, line 150, in play_tags
File “aqt\sound.py”, line 161, in clear_queue_and_maybe_interrupt
File “aqt\sound.py”, line 185, in _stop_if_playing
File “aqt\sound.py”, line 408, in stop
File “aqt\mpv.py”, line 594, in command
File “aqt\mpv.py”, line 379, in _send_request
File “aqt\mpv.py”, line 371, in _send_request
File “aqt\mpv.py”, line 328, in _send_message
aqt.mpv.MPVTimeoutError: unable to put request

I’ve already
Checked Media/Database
Restarted Anki/Computer
Reinstalled Anki/Deck
Updated drivers
Manually checked if mpv is working by dragging one of the audios from the deck (yes, it works perfectly if I do that)
Reinstalled mpv
Installed a previous version of anki

After reading around the forum for a bit, I have found that the problem resulted because asus “sonic suite III” was running, after closing that the sound started working.

4 Likes